/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 134px;
    background-image: url("../images/body_bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
    padding: 0 0 146px;

}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    margin: -146px auto 0;
    min-width: 1000px;
    height: 146px;
    background-color: #074ab4;
    background-image: url("../images/body_bg.jpg");
    background-position: center -134px;
    background-repeat: repeat-x;
    position: relative;
    clear: both;
}